/*
Theme Name: Chomok Child
Template: chomok
Theme URI: http://themewar.com/wp/chomok/
Author: ThemeWar
Author URI: http://themewar.com/
Description: Child theme for Chomok. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Version: 1.0
License: 
License URI: 
Text Domain: chomok-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

html, body {
    overflow-x: hidden;
}

.contact-info a {
    color: #66b32e !important ;
}

.contact-info a:hover {
    text-decoration: underline;
}


.grecaptcha-badge { opacity:0;} 


.house {
	mix-blend-mode: multiply;
}

img.ib1_img.lazyloaded {
    max-width: 70px;
}

.Chmk-building:before {
    content: "";
    background: url(/wp-content/uploads/2022/08/favicon-02.svg) no-repeat;
    content: '' !important;
    display: block;
    height: 40px;
    margin: 0 auto;
    width: 40px;
}
/* GDPR */

.cmplz-eu h1 {
	font-size: 35px;
	opacity: 0.9 ; 
	letter-spacing: 2px ; 
  top: 0px;
}
#cmplz-document {
    margin: 100px auto;
}

/* SERVICES */

.single-service-title h3 a, .single-service-02 h3 a   {
    color: inherit;
    pointer-events: none;
}

.single-service-02 h3 a {
	z-index: 2
}


.single-service-02 .hidden-lebel {
    opacity: 0.9;
	color: #eee;
    font-size: 152px;
    z-index: 1
}

/* PRELOADER */

.preloader .loLogo img {
    animation: movement 1s infinite alternate;
    height: auto;
    width: 200px;
}

.header-04 {
  background-color: #FFFFFF00;
    background: rgb(255,255,255);
       background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(248,248,248,0) 100%);
	margin-bottom: -100px;
}

.isDark {

    border-bottom: 0px solid #ececec;
}

/* Project single */

.projectDetailsCard {
    box-shadow: 20px 0px 20px rgb(0 0 0 / 2%);
}

/* COUNTER */

.single-counter h4 {
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0px;
    margin: 0 0 -20px;
    position: relative;
    z-index: 2;
}

.single-counter p {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0px;
    font-weight: 400;
    position: relative;
    z-index: 2;
}

.single-counter:hover::after {
  border-color: #ccc; 
}

/* Banner */


.pageBannar03After, .pageBannarAfter  {
    position: absolute;
    content: '';
 /*   background: #f8f8f8;*/
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(248,248,248,.5) 0%, rgba(248,248,248,1) 100%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1.0;
    z-index: 0;
}

.pageBannar03, .pageBannar {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	min-height:100px;
    background-color: #141414;
    width: 100%;
    position: relative;
    padding: 200px 0 200px;
}

.pageBannar h1, .pageBannar03 h1 {
  /* color: #FFF !important;*/
    opacity: 0.05;
    font-weight: 900;
    font-size: 10vw;
    position: absolute;
    line-height: 1;
    letter-spacing: 2vw;
    margin: 0 auto;
    left: auto;
    top: -50px;
    width: 100%;
    text-align: center;
}
.pageBannar {
	position:relative;
}
.pageBannar:before, .pageBannar03:before {
    background: url(/wp-content/uploads/2022/08/icon_white.svg) no-repeat;
  content: '' !important;
    position: absolute;
    height: 450px;
    top: -50px;
    margin: 0 auto;
    width: 450px;
    opacity: 0.2;
}

.pageBannar:after, .pageBannar03:after {
    background: url(/wp-content/uploads/2022/08/icon_white.svg) no-repeat;
  content: '' !important;
    position: absolute;
     height: 450px;
    top: -50px;
    margin: 0 auto;
    width: 450px;
    opacity: 0.1;
	right:0;
	transform: rotateY(180deg);
}

/* HEADER */

.header-inner-04 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
    max-height: 100px;
}

.header-inner-04 {
    padding: 0;
    max-height: 100px;
}
/* menu */

a.menuToggler {
    display: none;
}
	.menuToggler-02 {
    display: none
}

.popup_menu {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
	background: rgba(0, 0, 0, 0.9); }

.menu-close {
    position: absolute;
    right: 0px;
}

.header-social-04 {
    margin-right: 20px;
}
	
/* FOOTER */

.contactInfo span a {
	text-decoration: none !important;
}

.contactInfo span a:hover {
	color: #66b32e !important;
	text-decoration: underline;
}


/* RESPONSIVITY */

@media (min-width: 1200px) {

}

@media (max-width: 1200px) {
	.menuToggler-02 {
    display: inline-flex !important;
}
	nav.main-menu-04 {
    display: none !important;
}
	.header-social-04 {
    display: inline-flex;
}
}

@media (max-width: 767px) {
	.blog_single_banner .pageBannarContent h2 {
    font-size: 15vw;
}
	
}


